.link_txt {
	color: #99CCFF;
	font-weight: bold;
	font-family: Georgia;
	font-size: 14px;
	line-height: 16px;
	text-decoration: none;
}
.title {
	color: #CC0000;
	font-family: Georgia;
	font-size: 40px;
}
.back {
	background-color: #003366;
}
.subtext {
	color: #CC0000;
	font-family: Georgia;
	font-size: 14px;
}
.body_title {
	color: #CC0000;
	font-family: Georgia;
	font-size: 24px;
}
.body_text {
	color: #E2B480;
	font-family: Georgia;
	font-size: 18px;
	line-height: 20px;
	text-decoration: none;
}
a:link {
	color: #99CCFF;
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
	color: #99CCFF;
}
.symbol {
	font-family: Symbol;
	font-size: 18px;
	color: #E2B480;
}

a:visited {
	text-decoration: underline;
	color: #99CCFF;
}
a:active {
	text-decoration: none;
	color: #FF0000;
}
.body_textsup {
	color: #E2B480;
	font-family: Georgia;
	font-size: 18px;
	line-height: 20px;
	text-decoration: none;
	vertical-align: super;
}
.body_textsub {

	color: #E2B480;
	font-family: Georgia;
	font-size: 18px;
	line-height: 20px;
	text-decoration: none;
	vertical-align: sub;
}
